Subject: Re: bug#28584: 24.5; Emacs manual: add index entries for `multi-isearch-*' commands

From: John Wiegley <[email-masked]>
Date: Mon, 25 Sep 2017 07:16:01 -0700

>>>>> Drew Adams <[email-masked]> writes:

> And not just an _addition_ of index entries for this (for both files and
> buffers). The _existing_ index entries I mentioned are misleading. They
> should be changed to specify finding certain "identifiers" in files (but not
> non-file buffers, I imagine). They are not really about searching, in the
> general sense.

But doesn't it also find `M-x tags-query-replace`? In which case, it is a
search.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2